obopsimod.cpp File Reference
`#include <QDir>`
`#include <QDebug>`
`#include "obopsimod.h"`
`#include "../pappsoexception.h"`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

void | initMyResource ()

## Function Documentation

## initMyResource()

void initMyResource | ( |  | ) |

inline

Definition at line 32 of file obopsimod.cpp.

{
Q_INIT_RESOURCE(libpappsomsppresources);
}

Referenced by pappso::OboPsiMod::OboPsiMod().